cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Community Tip - Your Friends List is a way to easily have access to the community members that you interact with the most! X

Thingworx composer stuck on loading when entering design mode for mashup

RL_9698466
4-Participant

Thingworx composer stuck on loading when entering design mode for mashup

I'm running my ThingWorx composer on IE 11.1139 creating my first ever Mashup, and when entering the design "mode" the page gets stuck loading, and I'm unable to do anything else in the composer also..

 

Any assistance or ideas for a fix would be greatly appreciated.

1 ACCEPTED SOLUTION

Accepted Solutions
slangley
23-Emerald II
(To:RL_9698466)

Hi @RL_9698466.

 

IE is no longer supported for ThingWorx.  Have you tried another browser?

 

Another possibility is that if you have installed any extensions, that may be causing the issue if the extensions are incompatible with 9.0.  In that case, the extension would need to be removed.

 

Regards.

 

--Sharon

View solution in original post

4 REPLIES 4
odukiya
15-Moonstone
(To:RL_9698466)

Hello @RL_9698466 

 

Thank you for opening a post to community.

Can you please help me with the your twx version?

Apart from it are you facing the issue on chrome or other browser too or its just on IE.

 

Have you checked for any errors in the logs? And I hope the user from which you are trying to design have permissions to do so.

 

Thanks

Om DUkiya

 

RL_9698466
4-Participant
(To:odukiya)

Hi,

 

I'm using the trial version, ThingWorx 9.0.0-b9557. Issue is only on IE am not able to install other browsers to test it on at the moment.

 

Application Log messages attached

 

 

 

Thanks,

RL

slangley
23-Emerald II
(To:RL_9698466)

Hi @RL_9698466.

 

IE is no longer supported for ThingWorx.  Have you tried another browser?

 

Another possibility is that if you have installed any extensions, that may be causing the issue if the extensions are incompatible with 9.0.  In that case, the extension would need to be removed.

 

Regards.

 

--Sharon

slangley
23-Emerald II
(To:slangley)

Hi @RL_9698466.

 

If you are still having an issue, please let us know.  Otherwise, if you feel your question has been answered, please mark the appropriate response as the Accepted Solution for the benefit of others with the same issue.

 

Regards.

 

--Sharon

Top Tags